Product updates

Developer Changelog

Keep track of changes and upgrades to the Zoom Developer platform. You can also subscribe to our Changelog RSS feed below.


SCIM2

User APIs support zoomLiveTranslation, zoomLiveTranslationSubscription, zoomMate, and zoomMateSubscription

API release

Summary:The SCIM2 User APIs now support four new fields, zoomLiveTranslation, zoomLiveTranslationSubscription, zoomMate, and zoomMateSubscription, as both request fields (for PUT and POST) and response fields (for PUT, GET, PATCH, and POST). These additions allow you to manage Zoom Live Translation and Zoom AI Companion feature assignments and subscriptions directly through the SCIM2 user provisioning endpoints.

Changed

  • New zoomLiveTranslation, zoomLiveTranslationSubscription, zoomMate, zoomMateSubscription request fields in the following User APIs:
    • PUT /v2/scim2/Users/{userId}
    • POST /v2/scim2/Users
  • New zoomLiveTranslationSubscription, zoomLiveTranslation,zoomMateSubscription, zoomMate response fields in the following User APIs:
    • PUT /v2/scim2/Users/{userId}
    • GET /v2/scim2/Users/{userId}
    • PATCH /v2/scim2/Users/{userId}
    • POST /v2/scim2/Users